Subject: Re: Vermeer
From: "E. Randol Schoenberg" <[email-masked]>
To: Eva Blimlinger <[email-masked]>, Alexandra Caruso <[email-masked]>, Clemens Jabloner <[email-masked]>, Ilsebill Barta-Fliedl <[email-masked]>, Artur Rosenauer <[email-masked]>, [email-masked], Michael Franz <[email-masked]>, Hans Peter Huber <[email-masked]>
Cc: "E. Randol Schoenberg" <[email-masked]>, Helga Conrad <[email-masked]>
Date: Fri, 18 Mar 2011 09:57:36 -0700

Dear Michael et al.,

Obviously I am disappointed not only in the outcome, but in the extremely rude and unprofessional manner in which this whole matter was handled by the Beirat, everything in secret with no open discussion permitted.  I have read the lengthy decision, which must have been prepared by the Finanzprokuratur or some staff attorney long before the Beirat's first meeting to discuss the case.  Clearly it was prepared before you received my submission, because otherwise how could the lengthy recitation of the facts not include most of the evidence or law I mentioned.  Where, for example, is a mention of the fact that Alix-May Czernin had been attacked in Der Stürmer?  Where is the mention of the testimony of Heinrich Hoffmann or Kajetan Mühlmann or of Jaromir or Alix-May Czernin.  What about the September 1940 letter to Bormann about using taxes to take the painting?  Why have such a one-sided recitation of the facts?  And what about all the law?  Simply ignored?  The whole thing reads like a Wunschbefehl des Finanzprokuraturs, which I suppose is what it is.

The bottom line is the Beirat again made a serious legal mistake in failing to understand §2(1) of the 3. RückstellungsG. The Beirat concluded "Der Beirat übersieht keineswegs, dass Alix Czernin antisemitischen Anfeindungen ausgesetzt war, eine Kausalität mit dem Verkauf des Bildes durch ihren Ehemann ist jedoch nicht zu erkennen."  The mistake is so obvious, I can hardly believe that no one on the Beirat knew enough to correct it.  Once the racial persecution of the spouse is established, "Kausalität" is no longer required!

Heller Rauscher, Die Rechtsprechung der Rückstellungskommissionen. Neue Folge, S. 5, 4a, Rkv 184, 190, 191/48 (274) (“Die politische Verfolgung des einen Ehegatten begründet die Zugehörigkeit des anderen Ehegatten zum im § 2 (1) genannten Personenkreise [...] im Falle einer aus rassische Beweggründe zurückzuführenden Verfolgung”).

Heller Rauscher, Die Rechtsprechung der Rückstellungskommissionen. Neue Folge, S. 7, 19c, Rkv 20/49 (336) (“wesentliche Voraussetzung für die Rückstellungspflicht ist, dass der eine Vertragspartner tatsächlich einer Verfolgung durch den Nationalsozialismus unterworfen war oder dass diese zumindest möglich war”).

Heller Rauscher Die Rechtsprechung der Obersten Rückstellungskommission beim Obersten Greichtshof, Rkv 338/49 (“§2(1) des Dritten Rückstellungsgesetzes verlangt nicht, dass der Geschädigte gerade im Zeitpunkte der Entziehung einer konkreten Verfolgungshandlung unterworfen war; für die Beweislastumkehrung des § 2(1) muss es genügen, dass der Nachweis der politischen Verfolgung erbracht worden ist, da bei der unter dem deutschen Regime herrschenden unsicheren Rechtsverhältnissen, ein einmal politisch Verfolgter Gefahr lief, dass anscheinend ohne besonderen Grund die Verfolgungshandlungen wieder aufgenommen werden.  Wer einmal politisch verfolgt wurde, lebte im Deutschen Reich immer unter Druck; er konnte sich auch wirtschaftlich nicht so frei bewegen, wie diejenigen Personen, die nie verfolgt worden sind.  Da ist daher folgerichtig, die Vermutung des §2 (1) des Dritten Rückstellungsgesetzes bei allen von ihm in der Zeit der deutschen Herrschaft vorgenommenen Veräusserungen dieser Personen anzuwenden.”).

Despite recognizing "dass Alix Czernin antisemitischen Anfeindungen ausgesetzt war" and that she was declared "Jude und staatsfeindlich" at the time of the transaction, the Beirat mistakenly concludes that Alix-May cannot be considered a subject of racial persecution because she was in fact only a Mischling 2. Grades.  This is obviously a misstatement of the law.  The one unpublished decision relied on for this proposition does not suggest that a Mischling 2. grades can never be considered a persecuted individual, but only that such a finding is not necessarily required.  There is of course a big difference.  Obviously, in the case of actual racial persecution of the sort that Alix-May repeatedly suffered from 1933 through 1940, there can be no honest argument that she was not an individual who "politischer Verfolgung durch den Nationalsozialismus unterworfen war".  The contrary finding by the Beirat is simply not honest, and I am shocked that they could possibly be led by whoever authored the decision to make such a terrible mistake.

So, once again we have an incorrect legal decision by the Beirat that is the basis for its recommendation.   I take this very seriously because in a way the Beirat is re-writing history, and minimizing the terror of the Nazis, by concluding that Alix-May Czernin was not the subject of racial persecution by the Nazis.  Has no one read the 1933 article in Der Stürmer or the Gestapo reports from 1940?  Everyone must have understood the truth in the post-war era, but perhaps memories are fading.  And apparently no one bothers even to do any research anymore to understand the history or the law that developed in the post-war period to deal with transactions during the Nazi era.  Had I been permitted to participate, perhaps we could have avoided this impossible situation.

As I did in 1999, I would propose that we establish a Schiedsgericht to review the Beirat's decision.  In 1999, Minister Gehrer unwisely rejected my approach, and then six years later, after losing in the Supreme Court, came around and finally agreed.  At least this time, no one can say that a Schiedsgericht is "unmöglich".  As I have said in previous cases, if the Beirat is confident in its decision, then it has nothing to fear from review by a Schiedsgericht.  The KunstrückgabeG even allows for the Beirat to obtain an outside expert opinion.  We can also decide to make the Schiedsgericht non-binding (unlike in Bloch-Bauer).  But at some point there needs to be an open and fair discussion of this case and a neutral decision based on ALL the facts and ALL the law.

I look forward to the kindness of a reply,

Randy Schoenberg

E. Randol Schoenberg, Of Counsel
Burris, Schoenberg & Walden, LLP

Home:
11426 Burnham St.
Los Angeles, CA 90049
tel: (310) 472-3122
mob: (310) 739-7979

Home Office:
11429 Chenault St.
Los Angeles, CA 90049
tel: (424) 208-3844
mob: (310) 739-7979
fax: (424) 208-3405

Business Office:
12121 Wilshire Boulevard, Suite 800
Los Angeles, California 90025-1168
Tel: (310) 442-5559
Fax: (310) 442-0353
eFax: (425) 740-0483

E-mail: [email-masked]
http://www.bslaw.net